<!DOCTYPE HTML>
<html>
    <head>
        <title>Activity: CSS Introduction</title>
        <link rel="stylesheet" type="text/css" href="./index.css">

       <style type="text/css">
       #p2 {
            color: orange;
        }
        </style>


    </head>
    <body>

        <!-- Different ways to include CSS -->
        <p style="color: red">Apply inline styling here.</p>
        <p id="p2">Apply internal styling here.</p>
        <p id="p3">Apply external styling here.</p>

        <!-- CSS Selectors -->
        <h1>CSS Introduction Activity</h1>

        <h2>The following are things you will learn in this bootcamp:</h2>


        
        <h3>Languages to be Learned</h3>

        <section id="languages">
        <ol>
            <li class="language-offered">Hypertext Markup Language</li>
            <li class="language-offered">Cascading Style Sheet</li>
            <li class="language-offered">JavaScript</li>
        </ol>
        </section>

        
        <h3>Tools to be Used</h3>
        <ol>
            <li class="list-items">Sublime Text</li>
            <li class="list-items">Postman</li>
            <li class="list-items">Heroku</li>
            <li class="list-items">GitLab</li>
        </ol>
        
        <!-- Combinator Selectors -->
        <section>
            <h4>Other Things to be Learned</h4>
            <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/9/99/Unofficial_JavaScript_logo_2.svg/480px-Unofficial_JavaScript_logo_2.svg.png">
            <ul>
                <li>Node.js</li>
                <li>Express.js</li>
                <li>React.js</li>
                <li>MongoDB</li>
            </ul>
            <p>Web development is a continuous process. Never stop learning and always look for ways to innovate.</p>
        </section>

    </body>
</html>
